<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a57aa5f48e091967e8ac349dc8ab1ba9">
  <dict>
    <!--2023-02-11 10:08:18.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:08:18.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:08:18.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
